local fn = _gn(0x0BADBFA3B172435F)
--- Returns the sine of the given number.
-- @param value The number of degrees (in degrees, not radians)
-- @return The sine of the given number
function Global.Sin(value)
	return _in2(fn, value, _rf)
end
